Bug 1315446 - BxMS - Disable user and group management services and user interface (by default)
BxMS - Disable user and group management services and user interface (by defa...
Status: VERIFIED
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.3.0
Unspecified Unspecified
high Severity unspecified
: ER2
: 6.3.0
Assigned To: Roger Martínez
Pavel Kralik
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-07 13:31 EST by Roger Martínez
Modified: 2016-04-01 12:00 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roger Martínez 2016-03-07 13:31:39 EST
Description of problem:

The users and groups management services must be disabled by default on the different BxMS distributions. Transitive dependencies and configuration must be keep inside each distribution but disabled by just commenting the configuration file. 

Whether necessary the configuration file can be uncommented again to enable the management services and user interface.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 Roger Martínez 2016-03-07 16:43:01 EST
Commit ready to create a PR for 6.4.x branch at https://github.com/romartin/kie-wb-distributions/commit/c7005235acf2e03a8ccb1eeb7adc32a7a63b7888

Waiting for all flags to create the PR
Comment 3 Roger Martínez 2016-03-09 14:23:27 EST
Created PR for 6.4.x branch -> https://github.com/droolsjbpm/kie-wb-distributions/pull/226
Comment 4 Roger Martínez 2016-03-09 15:08:00 EST
Created PR for master branch -> https://github.com/droolsjbpm/kie-wb-distributions/pull/227
Comment 6 Pavel Kralik 2016-04-01 12:00:08 EDT
BPMS 6.3.0.ER2

Note You need to log in before you can comment on or make changes to this bug.